# Uses of Enum
com.sun.grid.jsv.JobDescription.Verification

Packages that use JobDescription.Verification
Package
Description
com.sun.grid.jsv

## Uses of JobDescription.Verification in com.sun.grid.jsv

Subclasses with type arguments of type JobDescription.Verification in com.sun.grid.jsv
Modifier and Type
Class
Description
`static enum`
`JobDescription.Verification`
The possible values for the verification property.
Methods in com.sun.grid.jsv that return JobDescription.Verification
Modifier and Type
Method
Description
`JobDescription.Verification`
JobDescription.`getVerification()`
Get the verification level.
`static JobDescription.Verification`
JobDescription.Verification.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JobDescription.Verification[]`
JobDescription.Verification.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.sun.grid.jsv with parameters of type JobDescription.Verification
Modifier and Type
Method
Description
`void`
JobDescription.`setVerification(JobDescription.Verification verification)`
Set the job's verification level.